#wrap {
  padding: 0;
}

main#main_contents {
  max-width: 100%;
  text-align: center;
  margin: 30px auto 0;
  font-size: calc(112.5% + 0.25vw);
}
main#main_contents h1 {
  line-height: 1.3;
  margin: 2% 0 30px;
  font-weight: bold;
  border-bottom: none;
  color: #a58355;
  font-size: 2.5em;
  position: absolute;
  margin-left: calc(40% - 140px);
  padding-left: 4%;
  z-index: 10;
}
main#main_contents h1 #bookMsg {
  display: block;
  color: #333;
  font-size: 0.8em;
  font-weight: bold;
}
main#main_contents h1 #bookMsg span {
  color: #F00;
  font-weight: bold;
}
main#main_contents ul {
  line-height: 2;
}

h2 {
  font-size: 1.4em;
  font-weight: bold;
  margin-bottom: 1em;
  text-align: justify;
}

section {
  margin-bottom: 60px;
  padding: 10px;
}

img {
  max-width: 100%;
  height: auto;
}

#mainArea {
  position: relative;
  margin-bottom: 40px;
}
#mainArea #mainImg {
  display: flex;
  position: relative;
  flex-wrap: wrap;
  align-items: flex-end;
  margin-top: 10px;
  margin-bottom: 10px;
}
#mainArea #mainImg picture {
  flex-basis: 40%;
  margin-left: -140px;
  margin-bottom: 20px;
}
#mainArea #mainImg #mainInfo {
  flex-basis: 60%;
  margin-bottom: 6%;
  padding-left: 4%;
}
#mainArea #mainImg #mainInfo #mainCatch {
  text-decoration: underline;
  font-weight: bold;
  font-size: 1.1em;
  margin-bottom: 30px;
}
#mainArea #mainImg #mainInfo #mainPrice {
  font-size: 1.2em;
  font-weight: bold;
  color: #a58355;
  margin-bottom: 10px;
}
#mainArea #mainImg #mainInfo #mainPrice span {
  font-size: 1.4em;
}
#mainArea #mainImg #mainInfo #mainCopy {
  background: #a58355;
  padding: 10px 30px;
  display: inline-block;
  color: #FFF;
  font-size: 1.5em;
  font-weight: bold;
  position: relative;
  margin-bottom: 10px;
}
#mainArea #mainImg #mainInfo #mainCopy:after {
  content: "";
  position: absolute;
  display: block;
  border: 1px solid #FFF;
  top: 5px;
  left: 5px;
  width: calc(100% - 12px);
  height: calc(100% - 12px);
}
#mainArea #mainImg #mainInfo #rekeaseDate {
  color: #a58355;
  font-weight: bold;
}
#mainArea #mainImg #mainInfo #pr_batch {
  position: absolute;
  right: 0;
  bottom: 60px;
}
#mainArea #mainImg #mainInfo #pr_batch picture {
  flex-basis: none;
  margin-left: 0;
  margin-bottom: 0;
}
#mainArea #pb_bnr2022 {
  width: 100%;
  margin: 40px 0;
}
#mainArea #pb_bnr2022 img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
#mainArea .gallery li {
  float: left;
  width: calc(25% - 12px);
  margin-right: 16px;
  margin-bottom: 16px;
}
#mainArea .gallery li:nth-child(4n) {
  margin-right: 0;
}
#mainArea .gallery li a {
  display: block;
}
#mainArea .gallery li a img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
#mainArea .gallery:after {
  content: "";
  clear: both;
  width: 100%;
  height: 0;
  display: block;
}
#mainArea #scroll {
  color: #bfbfbf;
  font-size: 1em;
  text-align: center;
  font-weight: bold;
  margin-bottom: 40px;
}
#mainArea #scroll:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #bfbfbf;
  text-align: center;
  margin: 5px auto 0;
}

#detailArea h2 {
  color: #a58355;
  margin-bottom: 40px;
}
#detailArea #book_detail {
  border: 1px solid #000;
  padding: 20px;
}
#detailArea ul {
  margin-bottom: 60px;
}

#shopArea {
  position: relative;
  margin-bottom: 100px;
}
#shopArea h2 {
  width: 100%;
  text-align: center;
  padding: 10px;
  background: #FDD000;
  position: relative;
  margin-bottom: 40px;
}
#shopArea h2:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #FDD000;
  text-align: center;
  margin: 0px auto;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
}
#shopArea #shopInfo {
  text-align: center;
}
#shopArea #shopInfo li {
  display: inline-block;
  margin: 5px;
}
#shopArea #shopLogo {
  margin: 30px 0 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  border-left: 1px solid #333;
  margin-bottom: 20px;
}
#shopArea #shopLogo:after {
  content: "";
  display: block;
  clear: both;
  width: 100%;
  height: 0;
}
#shopArea #shopLogo li {
  width: 20%;
  text-align: center;
  padding: 20px 40px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
}
#shopArea #shopLogo li a {
  transition: 0.5s;
  display: inline-block;
  padding: 5px 15px;
  background: #FDD000;
  border-radius: 5px;
  font-size: 14px;
  font-weight: bold;
}
#shopArea #shopLogo li a:hover {
  transition: 0.5s;
  opacity: 0.6;
}
#shopArea #shopLogo li img {
  max-width: 200px;
  width: 100%;
}
#shopArea p {
  font-size: 0.8em;
  text-align: right;
}
#shopArea p #correct {
  display: inline-block;
  padding-top: 5px;
}
#shopArea p a {
  text-decoration: underline;
  font-size: 14px;
}

#allBooksArea {
  background: #e2e2e2;
  padding: 40px 30px 80px;
  margin-bottom: 0;
}
#allBooksArea .wrap_container {
  position: relative;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
#allBooksArea h2 {
  width: 100%;
  display: inline-block;
  margin-bottom: 30px;
}
#allBooksArea ul {
  margin-bottom: 40px;
  width: 61%;
}
#allBooksArea ul li {
  font-size: 0.95em;
}
#allBooksArea picture {
  width: 39%;
}
#allBooksArea picture img {
  margin-top: -140px;
}
#allBooksArea button {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #fff;
  border: 1px solid #000;
  width: 400px;
  max-width: 100%;
  font-size: 1.2em;
  line-height: 77px;
  cursor: pointer;
  transition: 0.5s;
}
#allBooksArea button a {
  font-weight: bold;
  width: 100%;
  height: 100%;
  display: inline-block;
}
#allBooksArea button:hover {
  background: #676767;
  transition: 0.5s;
}
#allBooksArea button:hover a {
  color: #fff;
}

.wrap_container {
  width: 100%;
  max-width: 1280px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
} /*620*/
#topicPath {
  width: 100%;
  text-align: left;
  margin: 0 auto 7px;
  padding: 1em;
  background: #efefef;
  max-width: 100%;
  font-size: 12px;
}
#topicPath ul {
  display: flex;
  max-width: 1240px;
  margin: 0 auto;
  flex-wrap: wrap;
}

#pageDesc {
  line-height: 1.8;
  font-size: 14px;
  text-align: center;
  margin-bottom: 50px;
}

.midashi {
  text-align: left;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.8;
  margin-bottom: 40px;
}

.book_desc {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 50px;
}
.book_desc div {
  font-weight: bold;
  margin-bottom: 50px;
}

#wrap, main#main_contents {
  max-width: 100%;
}

/* inview */
.inviewBox {
  opacity: 0;
}

.fadeIn {
  transition: all 0.5s ease-in;
  opacity: 1 !important;
}

@media screen and (max-width: 1400px) {
  main#main_contents {
    font-size: calc(100% + 0.25vw);
  }
  main#main_contents h1 {
    margin-left: 40%;
  }
  #mainArea #mainImg picture {
    margin-left: 0;
  }
  #allBooksArea picture img {
    margin-top: -60px;
  }
}
@media screen and (max-width: 1100px) {
  #mainArea {
    font-size: 80%;
  }
}
@media screen and (max-width: 1000px) {
  #mainArea {
    height: inherit;
  }
  #shopArea p {
    position: static;
  }
  #allBooksArea button {
    position: static;
  }
}
@media screen and (max-width: 980px) {
  #shopArea #shopLogo li {
    width: 25%;
    padding: 20px;
  }
  #mainArea #mainImg #mainInfo #pr_batch {
    bottom: 0;
  }
}
@media screen and (max-width: 890px) {
  #mainArea {
    font-size: 70%;
  }
}
@media screen and (max-width: 767px) {
  #mainArea #mainImg #mainInfo {
    flex-basis: 100%;
  }
  #mainArea #mainImg #mainInfo #pr_batch {
    width: 130px;
  }
  #mainArea .gallery li {
    width: calc(50% - 8px);
  }
  #mainArea .gallery li:nth-child(2n) {
    margin-right: 0;
  }
  #detailArea h2 br {
    display: none;
  }
  #allBooksArea h2 {
    text-align: left;
  }
  #allBooksArea .wrap_container {
    display: block;
    text-align: center;
  }
  #allBooksArea ul {
    width: 100%;
    text-align: left;
  }
  #allBooksArea picture img {
    margin-top: 0;
    margin-bottom: 30px;
  }
  #shopArea #shopLogo li {
    width: 33.3333%;
    padding: 10px;
  }
}
@media screen and (max-width: 420px) {
  main#main_contents h1 {
    position: static;
    margin: 0;
    padding-left: 0;
  }
  #mainArea {
    text-align: center;
    max-height: inherit;
  }
  #mainArea #mainImg {
    display: inherit;
  }
  #mainArea #mainImg img {
    padding-right: 50px;
  }
  #mainArea #pr_batch {
    display: none;
  }
  #shopArea #shopLogo li {
    width: 50%;
    border-bottom: none;
  }
  #shopArea #shopLogo li:last-child {
    border-bottom: 1px solid #333;
  }
}
@media screen and (max-width: 420px) {
  #shopArea {
    max-width: 320px;
    margin: 0 auto 20px;
  }
  #shopArea #shopLogo li {
    width: 100%;
  }
}